# 删除属性值

删除属性值。

提示删除属性值后，该属性与商品之间的所有关联关系将被移除。如需更改商品的属性值，请使用更新属性值API调用，而不是删除该值再创建新值。

Endpoint: DELETE /v2/project/{project_id}/admin/attribute/{external_id}/value/{value_external_id}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在发布商帐户的项目名称旁找到此参数；使用项目时，也可以在浏览器地址栏中找到此参数。URL格式如下：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `value_external_id` (string, required)
    属性值外部ID。
    Example: "value_id"

  - `external_id` (string, required)
    属性外部ID。
    Example: "attribute_id"

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 403 fields (application/json):

  - `statusCode` (integer)
    Example: 403

  - `errorCode` (integer)

  - `errorMessage` (string)
    Example: "Authorization header not sent."

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"


## Response 204 fields
